Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 10:19:03 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div id="ymail_android_signature">I contact the person Aramex who picked up the package and tacked it and he confirmed that you received the package.</div>
<div id="yMail_cursorElementTracker_1609409507420">It is the worest online experience I had.</div>
<div id="yMail_cursorElementTracker_1609409692646">I called the customer service phone and it seems  a record.</div>
<div id="yMail_cursorElementTracker_1609409748703">I think the site is swindle</div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 29 Dec 2020 at 14:13, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8933857942"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv8933857942yqt9250961719" id="yiv8933857942yqtfd53443">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div class="yiv8933857942yqt9250961719" id="yiv8933857942yqtfd70384">Hi Nada,</div>
<br><br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our courier team. Once we will get any update we will get back to you as the items have not reached the warehouse.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

<div class="yiv8933857942yqt9250961719" id="yiv8933857942yqtfd74113">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1933027